synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kasun Indrasiri <kasun...@gmail.com>
Subject Re: Upgrading axis2 and axiom versions in Synapse trunk
Date Thu, 30 Jun 2011 08:56:37 GMT
Done the version changes of axis2 and axiom.

On Thu, Jun 30, 2011 at 11:37 AM, Supun Kamburugamuva <supun06@gmail.com>wrote:

> I think we can move to the SNAPSHOT versions of these two.
>
> Thanks,
> Supun..
>
> On Thu, Jun 30, 2011 at 10:43 AM, Kasun Indrasiri <kasun147@gmail.com>
> wrote:
> > Hi devs,
> > Synapse trunk uses 1.6.1-SNAPSHOT version of axis2 and 1.2.11 of axiom.
> > Shall we upgrade axis2 and axiom versions of Synapse to axis2 1.7.0 and
> > axiom 1.2.12?
> > Thanks.
> > --
> > Kasun Indrasiri
> > WSO2 Inc. - "Lean . Enterprise . Middleware" - http://www.wso2.com/
> > Blog : http://kasunpanorama.blogspot.com/
> >
> >
>
>
>
> --
> Supun Kamburugamuva
> Technical Lead &  Product Manager, WSO2 Inc.; http://wso2.com
> Member, Apache Software Foundation; http://www.apache.org
> WSO2 Inc.;  http://wso2.org
> E-mail: supun@wso2.com;  Mobile: +94 77 431 3585
> Blog: http://supunk.blogspot.com
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
> For additional commands, e-mail: dev-help@synapse.apache.org
>
>


-- 
Kasun Indrasiri
Senior Software Engineer,
WSO2 Inc. - "Lean . Enterprise . Middleware" - http://www.wso2.com/
Blog : http://kasunpanorama.blogspot.com/

Mime
View raw message